
#wb_header { height: 148px; background-color: #2b2b2b; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 2475px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 40px; background-color: #2b2b2b; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent url("gallery/9987.jpg") no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 2705px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 2645px; min-height: 2705px; }
#wb_element_instance16 p:last-child { margin-bottom: 0; }
#wb_element_instance16 { opacity: 1; top: 9px; left: 133px; min-width: 172px; width: 172px; min-height: 88px; height: 88px; display: block; z-index: 432; }
#wb_element_instance17 .btn-collapser { display: inline-block; margin-top: -0.5px; background-color: #2b2b2b; border-color: #ffffff; }
#wb_element_instance17 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance17 .btn-collapser:hover { background-color: #2b2b2b; border-color: #ffa898; }
#wb_element_instance17 .btn-collapser:hover > .icon-bar { background-color: #ffa898; }
#wb_element_instance17 { top: 100px; left: 10px; min-width: 300px; width: 300px; min-height: 28px; height: 28px; display: block; z-index: 615; }
#wb_element_instance17 ul { background: #2b2b2b none repeat left top; border: 1px none #000000; }
#wb_element_instance17 > ul { display: none; }
#wb_element_instance17.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance17.collapse-expanded > ul > li { display: block; }
#wb_element_instance17.collapse-expanded li > ul { position: static; }
#wb_element_instance17.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance17.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance17, #wb_element_instance17 ul { text-align: right; }
#wb_element_instance17 ul ul { background: #2b2b2b none repeat right top; }
#wb_element_instance17 li { margin: 0px 0px 0px 0px; }
#wb_element_instance17 li a { text-transform: none; border: 0px none #000000; padding: 10px 15px 10px 15px; font: normal normal 18px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none no-repeat center top; }
#wb_element_instance17 li.over > a, #wb_element_instance17 li:focus > a { border: 0px none #000000; font: normal normal 18px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffa898; line-height: 20px; background: transparent none no-repeat center top; }
#wb_element_instance17 li.active > a { border: 0px none #000000; font: normal normal 18px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffa898; line-height: 20px; background: transparent none no-repeat center center; }
#wb_element_instance17:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance17:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance17:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance18 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 6px; left: 10px; min-width: 97px; width: 97px; min-height: 99px; height: 99px; display: block; z-index: 433; }
#wb_element_instance18 img { width: 97px; height: 99px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance19 p:last-child { margin-bottom: 0; }
#wb_element_instance19 { opacity: 1; top: 0px; left: 137px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: block; z-index: 413; }
#wb_element_instance20 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 126px; left: 12px; min-width: 92px; width: 92px; min-height: 48px; height: 48px; display: block; z-index: 406; }
#wb_element_instance20 img { width: 92px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance21 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 133px; left: 118px; min-width: 51px; width: 51px; min-height: 60px; height: 60px; display: block; z-index: 419; }
#wb_element_instance21 img { width: 51px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance22 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #ffa999;; }
#wb_element_instance22 { top: 2080px; left: 31px; min-width: 260px; width: 260px; min-height: 30px; height: 30px; display: block; z-index: 134; }
#wb_element_instance23 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #ffa999;; }
#wb_element_instance23 { top: 1601px; left: 30px; min-width: 260px; width: 260px; min-height: 30px; height: 30px; display: block; z-index: 135; }
#wb_element_instance24 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #ffa999;; }
#wb_element_instance24 { top: 2395px; left: 34px; min-width: 260px; width: 260px; min-height: 30px; height: 30px; display: block; z-index: 136; }
#wb_element_instance25 p:last-child { margin-bottom: 0; }
#wb_element_instance25 { opacity: 1; top: 180px; left: 0px; min-width: 320px; width: 320px; min-height: 92px; height: 92px; display: block; z-index: 394; }
#wb_element_instance26 { top: 213px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
